body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	line-height:18px;
repeat-x top left;	background-image: url(../images/bg-22.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
h1{margin:0px; padding:0px; color:#da3b1e; font-size:16px; font-weight:bold;}
h2{margin:0px 0px 10px 0px; padding:0px; color: #333333; font-size:13px; font-weight:bold;}
h3{margin:0px 0px 10px 0px; padding:0px; color:#da3b1e; font-size:12px; font-weight:bold;}
#container{width:975px; margin:0px auto 30px auto; padding:0px; overflow:hidden; clear:left;}
h4{margin:0px 0px 10px 0px; padding:0px; color:#da3b1e; font-size:15px; font-weight:bold; border-bottom:1px dashed #FFFFFF;}
br{margin-bottom:10px;}
p{margin:10px 0px 0px 0px; padding:0px;}
#header-container{
	width:100%;
	margin:0px auto;
	padding:0px;
	height:163px;
	background-repeat: repeat-x;
	background-position: left top;
}
#header{height:120px; margin:0px auto; padding:0px; overflow:hidden; width:975px;}
#header-left{width:434px; margin:0px; padding:0px; float:left;}
#header-right{width:541px; margin:0px; padding:0px; float:left;}
ul#top-menu{margin:20px; padding:0px; float:right;}
ul#top-menu li{margin:0px; padding:0px 3px; display:inline; color:#8c8c8c;}
ul#top-menu li a{color:#8c8c8c; text-decoration:none;}
ul#top-menu li a:hover{color:#8c8c8c; text-decoration: underline;}




#content-container{width:905px; margin:0px; padding:10px 35px; float:left; background:url(../images/body-bg.jpg) top left repeat-y;}
#banner{width:905px; margin:10px 0px 20px 0px; padding:0px; float:left;}
#content-left{width:450px; margin:0px; padding:0px; float:left;}
#content-right{width:420px; margin:0px; padding:0px 0px 0px 35px; float:left;}

ul.menu-style-1{margin:0px; padding:0px; float:left;}
ul.menu-style-1 li{margin:0px; padding:1px 0px; list-style:none;}

ul.menu-style-2{margin:0px; padding:0px; float:left;}
ul.menu-style-2 li{margin:0px; padding:1px 0px 1px 20px; list-style:none; background:url(../images/red-bullet.gif) no-repeat 0px 4px;}

ul.menu-style-3{margin:0px; padding:0px; float:left;}
ul.menu-style-3 li{margin:0px; padding:1px 0px 1px 20px; list-style:none; background:url(../images/black-bullet.gif) no-repeat 0px 4px;}

#footer{margin:0px auto; padding:0px; width:975px; }
#footer ul{margin:0px 370px; padding:0px;}
#footer ul li{margin:0px; padding:5px 5px; float:left; list-style:none;}
#footer ul li a{color:#FFFFFF; text-decoration:none; float:left;}
#footer ul li a:hover{text-decoration:underline;}


#inner-left{width:250px; margin:0px; padding:0px; float:left;}
#inner-right{width:905px; margin:0px; padding:0px; float:left; text-align:left;}
#inner-right11{width:340px; margin:0px; padding:0px; float:left;}
#inner-right1{width:550px; margin:0px; padding:18px 0 0 0px; float:left;}
#inner-right22{width:550px; margin:0px; padding:10px 0 0 0px; float:left;}
#inner-right_industryexp{width:620px; margin:0px 0px 0px 35px; padding:0xp; float:left;}
#inner-right_industryexp_g{width:905px; margin:0px; padding:0xp; float:left;}

#inner-left ul{ margin-left:15px!important; margin-right:15px!important; padding:0px ;}
#inner-left ul li{margin:0px; padding:0px 8px 0 15px;  list-style:none; color:#333333; }

.text-style-1{color:#333333; font-size:12px; font-weight: normal; font-style:italic;}

.read-more a{color:#da3b1e; text-decoration:underline; font-style:italic;}
.read-more a:hover{color:#da3b1e; text-decoration:none; font-style:italic;}
.contact-row{
	width:680px;
	margin:0px 0px 15px 0px;
	padding:0xp;
	float:left;
}
.contact-box{
	width:320px;
	margin:10px 20px 0px 0px;
	padding:0px;
	float:left;
}
.red_hiligghts{color:#CC3300;}

.strategic_ir
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	font-weight:bold; 
	color:#333333;
	text-decoration:none;
	float:right;
	padding-right:21px; 
	}
.strategic_ir a{
color:#333333;
text-decoration:none;
}
.strategic_ir a:hover{
color: #C8282D;
text-decoration:none;
}


.strategic
{
	width:350px;
	float:right;
	left:25px;
}

.img_style
{
	padding:23px 0 10px 7px;
}
.empty_cell
{

	padding-left:20px;
}

.copyrights
{
	font-size:10px;
	color:#CCCCCC;
	font-weight:normal;
	width:280px;
	height:auto;
	padding-left:30px;
	position:relative;
	z-index:10;
	left:17px;
	top:-10px;
	list-style:none;
	}

	
	/*--------------------*/
ul.list-style-01{margin:0px; padding:0px;}
ul.list-style-01 li{margin:0px; padding:0px 0px 3px 12px; list-style:none; background:url(../images/list-syle-image.jpg) no-repeat 0 5px;}

/*-------------------*/

ul.list-style-02{margin:0px; padding:0px;}
ul.list-style-02 li{margin:0px; padding:0px 0px 3px 12px; list-style:none; background:url(../images/list-syle-image.jpg) no-repeat 0 5px;}
